Launchpad.net

CVE 2016-10711

Apsis Pound before 2.8a allows request smuggling via crafted headers, a different vulnerability than CVE-2005-3751.

See the CVE page on Mitre.org for more details.